@import url('fonts/fonts.css');

/* BODY STYLE */
html {
  scroll-behavior: smooth;
}

body {
  color: #051022;
  font-family: 'Neue Haas Grotesk Display Pro Roman', sans-serif;
  overflow-x: hidden;
}

/* ---------------------------------------------------
  FONT SIZES
----------------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Neue Haas Grotesk Display Pro Bold', sans-serif;
}

h1,
h2 {
  font-size: 75px;
}

h3 {
  font-size: 55px;
}

h4 {
  font-size: 50px;
}

h5 {
  font-size: 32px;
}

h6 {
  font-size: 20px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 900;
}

.p-sm {
  font-size: 14px;
}

.p-xss {
  font-size: 10px;
}

.p-xs {
  font-size: 12px;
}

.p-md {
  font-size: 18px;
}

.p-lg {
  font-size: 22px;
}

.p-xlg {
  font-size: 28px;
}

/* ---------------------------------------------------
  FONT FAMIILIES
----------------------------------------------------- */
/* ---------------------------------------------------
  GLOBAL STYLES
----------------------------------------------------- */
a {
  color: initial;
  text-decoration: none !important;
  transition: all .3s;
  display: inline-block
}

a:hover {
  color: #F66827;
}

:focus {
  outline: 0 !important;
  box-shadow: none !important
}

/* ---------------------------------------------------
  FONT WEIGHTS
----------------------------------------------------- */
.light {
  font-weight: 300 !important;
}

.regular {
  font-weight: 400;
}

.medium {
  font-family: 'Neue Haas Grotesk Display Pro';
  font-weight: 500 !important
}

.semi-bold {
  font-weight: 600
}

.bold {
  font-weight: 700
}

.x-bold {
  font-weight: 800
}

.font-black {
  font-weight: 900 !important;
}

/* ---------------------------------------------------
  COLORS
----------------------------------------------------- */
.m-grey-text {
  color: rgb(255, 255, 255, .6) !important;
}

.grey-text {
  color: #919294 !important;
}

.d-grey-text {
  color: #333333 !important;
}

.orange-text {
  color: #F66827 !important;
}

/* ---------------------------------------------------
  BUTTON STYLING
----------------------------------------------------- */
.site-btn {
  background: #F66827;
  border: 1px solid #F66827;
  color: white;
  padding: 12px 30px;
  min-width: 180px;
  border-radius: 50px;
  transition: ease-in-out .2s;
  font-weight: 800;
}

.site-btn:hover {
  color: #F66827;
  background: transparent;
  border: 1px solid #F66827;
}

.border-btn {
  background: #FFFFFF;
  border: 1px solid #000000;
  color: #000000;
  font-size: 18px;
}

.border-btn:hover {
  background: #F66827;
  border: 1px solid #F66827;
  color: white;
}

.transparent-btn {
  background: 0 0;
  padding: 0;
  border: 0
}

/* ---------------------------------------------------
  INPUT STYLING
----------------------------------------------------- */
.site-input {
  width: 100%;
  appearance: none;
  padding: 12px 0;
  border: 0;
  font-size: 18px;
  border-bottom: 1px solid #CFCFCF;
  font-family: 'HelveticaNowDisplay', sans-serif;
  resize: none;
}

.site-input::placeholder {
  color: #919294;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

input[type="checkbox"] {
  visibility: hidden;
  display: none;
}

input[type="checkbox"]+label:before {
  border: 1px solid #707070;
  background-color: white;
  content: "\00a0";
  display: inline-block;
  font: 16px/1em sans-serif;
  height: 26px;
  margin: 0 7px 0px 0;
  padding: 4px;
  vertical-align: middle;
  width: 26px;
  border-radius: 5px;
}

input[type="checkbox"]:checked+label:before {
  background: #F66827;
  color: white;
  content: "\2713";
  text-align: center;
  border: 1px solid #F66827;
}

input[type="checkbox"]:checked+label:after {
  font-weight: bold;
}

input[type="checkbox"]:focus+label::before {
  outline: rgb(59, 153, 252) auto 5px;
}

/* ---------------------------------------------------
  PRELOADER
----------------------------------------------------- */
.ctn-preloader {
  align-items: center;
  cursor: none;
  display: flex;
  height: 100%;
  justify-content: center;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 900
}

.ctn-preloader .animation-preloader {
  position: absolute;
  z-index: 100
}

/* Spinner cargando */
.ctn-preloader .animation-preloader .spinner {
  animation: spinner 1s infinite linear;
  border-radius: 50%;
  border: 3px solid rgba(0, 0, 0, .2);
  border-top-color: #F66827;
  height: 18em;
  margin: 0 auto 3.5em auto;
  width: 18em
}

/* Texto cargando */
.ctn-preloader .animation-preloader .txt-loading {
  font: bold 4em "Circular Std Book";
  text-align: center;
  user-select: none
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:before {
  animation: letters-loading 4s infinite;
  color: #F66827;
  content: attr(data-text-preloader);
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  transform: rotateY(-90deg)
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading {
  color: rgba(0, 0, 0, .2);
  position: relative
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(2):before {
  animation-delay: .2s
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(3):before {
  animation-delay: .4s
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(4):before {
  animation-delay: .6s
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(5):before {
  animation-delay: .8s
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(6):before {
  animation-delay: 1s
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(7):before {
  animation-delay: 1.2s
}

.ctn-preloader .loader-section {
  background-color: white;
  height: 100%;
  position: fixed;
  top: 0;
  width: calc(50% + 1px)
}

.ctn-preloader .loader-section.section-left {
  left: 0
}

.ctn-preloader .loader-section.section-right {
  right: 0
}

.loaded .animation-preloader {
  opacity: 0;
  transition: .3s ease-out
}

/* Efecto de cortina */
.loaded .loader-section.section-left {
  transform: translateX(-101%);
  transition: .7s .3s all cubic-bezier(.1, .1, .1, 1)
}

.loaded .loader-section.section-right {
  transform: translateX(101%);
  transition: .7s .3s all cubic-bezier(.1, .1, .1, 1)
}

.animation-preloader img {
  width: 155px;
  object-fit: contain;
  position: absolute;
  top: 34%;
  left: 0;
  right: 0;
  margin: auto;
  transform: translateY(-45%)
}

@keyframes spinner {
  to {
    transform: rotateZ(360deg)
  }
}

@keyframes letters-loading {

  0%,
  100%,
  75% {
    opacity: 0;
    transform: rotateY(-90deg)
  }

  25%,
  50% {
    opacity: 1;
    transform: rotateY(0)
  }
}

/* ---------------------------------------------------
  HEADER
----------------------------------------------------- */
header {
  padding: 20px 0;
}

.home-header {
  position: absolute;
  z-index: 3;
  width: 100%;
}

.site-logo {
  width: 200px;
}

header .navbar-nav a {
  transition: ease-in-out .2s;
  font-size: 17px !important;
  color: #000000;
  text-transform: uppercase;
}
@media screen and (min-width: 992px){
    .home-header .navbar-nav a {
      color: white ;
    }
}

header .navbar-nav a:hover,
header .navbar-nav a.active,
header .navbar-nav a:active,
header .navbar-nav a:focus {
  color: #F66827;
}

.home-header .navbar-toggler {
  color: white;
}

/* ---------------------------------------------------
  BANNER
----------------------------------------------------- */
.banner {
  min-height: 100vh;
  padding: 150px 0 90px 0;
  position: relative;
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.banner::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0;
  background: rgba(0, 0, 0, 0.5);
}

.banner-video,
.banner-video[poster] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: bottom;
}

.banner-inner {
  position: relative;
  z-index: 1;
}

.scroll-down a {
  font-size: 18px;
}

.banner .scroll-down a {
  color: white;
}

.scroll-down {
  position: absolute;
  bottom: -70px;
  right: 70px;
}

.scroll-down span {
  width: 45px;
  height: 60px;
  border: 1px solid #F66827;
  color: #F66827;
  border-radius: 80px;
  background: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* ---------------------------------------------------
  MORE SERVICES
----------------------------------------------------- */
.more-services {
  overflow-x: hidden;
}

.more-services .item,
.more-services-carousel-2 .item {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

@media screen and (min-width: 575px) {

  .more-services .item,
  .more-services-carousel-2 .item {
    gap: 30px;
  }
}

.more-services-carousel .owl-stage,
.arrow-carousel .owl-stage,
.arrow-carousel-2 .owl-stage,
.arrow-carousel-3 .owl-stage,
.more-services-carousel-2 .owl-stage {
  transition-timing-function: linear !important;
}

.more-services-carousel,
.more-services-carousel-2 h2 {
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #F66827;
  -webkit-text-fill-color: transparent;
}

/* ---------------------------------------------------
  ABOUT US
----------------------------------------------------- */
.about-counter {
  padding: 15px 0;
  border-top: 1px solid #B3B3B3;
}

.about-text {
  width: 200px;
  margin: 0 auto 20px auto;
}

/* ---------------------------------------------------
  OUR SERVICES
----------------------------------------------------- */
.our-services {
  background: #240000;
  color: white;
  padding: 90px 0;
}

.service-card {
  background: #FFFFFF;
  border: 2px solid #000000;
  border-radius: 40px;
  padding: 40px 30px;
  color: black;
  transition: ease-in-out .2s;
}

.service-card:hover,
.services-carousel .owl-stage .owl-item.center .service-card {
  background: #F66827;
  color: white;
}

.service-card:hover a,
.services-carousel .owl-stage .owl-item.center .service-card a {
  background: #F66827;
  color: white;
}

.services-carousel .owl-stage {
  padding-left: 0 !important;
}

.services-carousel img {
  width: auto !important;
}

.service-card ul {
  padding-left: 0;
  list-style: none;
}

.service-inner-card {
  min-height: 270px;
}

.services-carousel .owl-nav {
  position: absolute;
  top: -200px;
  right: 100px;
}

.services-carousel .owl-nav button {
  background: transparent !important;
  transition: ease-in-out .2s;
}

.services-carousel .owl-nav button:hover {
  color: #F66827 !important;
}

/* ---------------------------------------------------
  CASE STUDIES
----------------------------------------------------- */
.case-study-carousel .owl-nav {
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
}

.case-study-carousel .owl-nav button {
  width: 45px !important;
  height: 45px !important;
  background: #FFFFFF !important;
  border: 1px solid #000000 !important;
  border-radius: 100% !important;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: ease-in-out .2s;
}

.case-study-carousel .owl-nav button:hover {
  background: #F66827 !important;
  border: 1px solid #F66827 !important;
  color: white !important;
}

.case-study-img {
  object-fit: cover;
  object-position: center;
}

/* ---------------------------------------------------
  OUR PORTFOLIO
----------------------------------------------------- */
.our-portfolio {
  background: #F5F5F5;
  padding: 90px 0;
}

.portfolio-img {
  width: 100%;
  aspect-ratio: 1/1;
  border-radius: 20px;
  object-fit: cover;
  object-position: center;
}

/* ---------------------------------------------------
  SITE VIDEO
----------------------------------------------------- */
.site-video video,
.site-video video[poster] {
  width: 100%;
  border-radius: 40px;
  aspect-ratio: 4/2;
  object-fit: cover;
  object-position: center;
}

#site-video {
  position: relative;
  z-index: 1;
  margin-bottom: -20%;
}

.site-video {
  padding-top: 90px;
}

/* ---------------------------------------------------
  TESTIMONIALS
----------------------------------------------------- */
.testimonials {
  background: #240000;
  padding: 22% 0 70px 0;
  color: white;
}
.about-testimonials{
  padding: 70px 0;
}
.testimonial-card {
  background: #FFFFFF;
  border: 1.41049px solid #000000;
  border-radius: 28.2098px;
  padding: 30px 25px;
  color: black;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.testimonial-img {
  max-width: 197px !important;
  object-fit: contain;
}

.my-carousel-progress {
  background: #ccc;
  margin-top: 40px;
}

.my-carousel-progress-bar {
  background: #F66827;
  height: 2px;
  transition: width 400ms ease;
  width: 0;
}

li.splide__slide {
  width: calc(40%) !important;
  margin: 10px;
}

.splide__pagination {
  display: none;
}

.splide__arrows {
  position: absolute;
  bottom: -32px;
  right: 100px;
  display: flex;
  align-items: center;
  gap: 15px;
}

.splide__arrow {
  position: static;
}

.progress-bar-wrapper {
  width: calc(100% - 200px);
}

/* ---------------------------------------------------
  CONNECT WITH US
----------------------------------------------------- */
.connect-with-us-inner {
  border: 6px solid #000000;
  border-left: 0;
  border-right: 0;
}

/* ---------------------------------------------------
  FOOTER
----------------------------------------------------- */
.footer-inner {
  border-bottom: 1px solid #B3B3B3;
}

.footer-inner ul {
  padding-left: 15px;
}

.footer-inner ul a {
  font-size: 20px;
}

.social-icons {
  display: flex;
  align-items: center;
  gap: 10px;
  padding-left: 0;
  list-style: none;
}

.social-icons a {
  font-size: 26px !important;
}

.lh-1 {
  line-height: 1;
}

.service-img-sm,
.service-img-bg {
  flex-grow: 1;
  width: 100%;
  object-fit: cover;
  object-position: center;
  border-radius: 20px;
  max-height: 480px;
}

.service-img-sm {
  aspect-ratio: 1/1;
}

.service-img-bg {
  aspect-ratio: 1.52/1;
}
.health-care-img{
  padding: 100px 0;
  position: relative;
}
.health-care-img img{
  position: relative;
  z-index: 1;
}
.health-care-img::before{
  content: '';
  background: url('../images/health-care-bg.png') no-repeat;
  width: 90%;
  height: 90%;
  background-size: contain;
  position: absolute;
  left: 75px;
  top: 25px;
}
.tranquil-img{
  padding-left: 50px;
  position: relative;
}
.tranquil-img img{
  width: 100%;
}
.tranquil-img::before{
  content: '';
  background: url('../images/tranquil-bg.png') no-repeat;
  width: 60%;
  height: 60%;
  position: absolute;
  left: -100px;
  bottom: 0;
  background-size: contain;
}
.case-studies-card .col-md-6:nth-child(2n) .case-study-card{
  margin-top: 30px;
}
/* .site-card {
  background: #ED4343;
  padding: 100px;
} */

/* .yellow-card {
  background: #EC4B3C;
  color: white;
}

.gold-card {
  background: #EC4B3C;
  color: white;
}

.green-card {
  background: #0E3A36;
  color: white;
}

.green-text {
  color: #409B56;
}

.blue-card {
  background: #334B6B;
  color: white;
} */
.site-card {
  background: #ED4343;
  color: white;
  padding: 100px;
}
.yellow-card{
  background: #F4904A;
}
.gold-card{
  background: #BC8238;
}
.green-card{
  background: #409B56;
}
.green-text{color: #409B56;}
.blue-card{
  background: #146CB6;
}
.case-study-banner .scroll-down {
  bottom: -10px;
}
.white-text{
  color: white;
}
.case-study-detail-card{
  border-top: 1px solid #B3B3B3;
  border-bottom: 1px solid #B3B3B3;
  text-align: center;
  padding: 20px 0;
  height: 100%;
}
.project-overview{
  background: #F5F5F5;
}
.project-challenges{
  background: #0E3A36;
  color: white;
}
.technology-card{
  padding: 40px 20px;
  text-align: center;
  border: 1px solid #DFDFDF;
  transition: ease-in-out .2s;
}
.case-study-detail-card{
  transition: ease-in-out .2s;
}
.technology-card:hover, .case-study-detail-card:hover{
  box-shadow: 0 3px 10px rgba(0, 0, 0, .16);
}
.technology-card img{
  height: 75px;
  object-fit: contain;
  margin-bottom: 10px;
}
.yearly-timeline{
  display: flex;
  gap: 5px;
}
.timeline-progress-1{
  background: #F66827;
  height: 10px;
}
.timeline-progress-2{
  background: #25C5D9;
  height: 10px;
}
.timeline-progress-3{
  background: #42A4F5;
  height: 10px;
}
.timeline-progress-4{
  background: #EB407A;
  height: 10px;
}
.timeline-progress-5{
  background: #673BB6;
  height: 10px;
}
.timeline-progress-6{
  background: #BCC22B;
  height: 10px;
}
.title-card-top, .title-card-bottom, .year-card{
  min-height: 200px;
  padding: 20px;
  display: flex;
  flex-direction: column;
}
.title-card-bottom{
  justify-content: end;
}
.year-card-bottom{
  justify-content: end;
}
.timeline-1 .timeline-progress-1.animate {
  width: 0;
  animation-name: fillBar;
  animation-duration: 2s;
  animation-delay: 0;
  animation-fill-mode: forwards;
}
.timeline-1 .year-card-bottom.animate{
  animation-name: showUp;
  animation-duration: 2s;
  animation-delay: 0;
  animation-fill-mode: forwards;
  opacity: 0;
  transform: translateY(50px);
  overflow-y: hidden;
}
.timeline-1 .title-card-bottom.animate{
  animation-name: showDown;
  animation-duration: 2s;
  animation-delay: 0;
  animation-fill-mode: forwards;
  opacity: 0;
  transform: translateY(-100px);
  overflow-y: hidden;
}
.timeline-2 .timeline-progress-2.animate {
  width: 0;
  animation-name: fillBar;
  animation-duration: 2s;
  animation-delay: 2s;
  animation-fill-mode: forwards;
}
.timeline-2 .title-card-top.animate{
  animation-name: showUp;
  animation-duration: 2s;
  animation-delay: 2s;
  animation-fill-mode: forwards;
  opacity: 0;
  transform: translateY(100px);
  overflow-y: hidden;
}
.timeline-2 .year-card-top.animate{
  animation-name: showDown;
  animation-duration: 2s;
  animation-delay: 2s;
  animation-fill-mode: forwards;
  opacity: 0;
  transform: translateY(-50px);
  overflow-y: hidden;
}
.timeline-3 .timeline-progress-3.animate {
  width: 0;
  animation-name: fillBar;
  animation-duration: 2s;
  animation-delay: 4s;
  animation-fill-mode: forwards;
}
.timeline-3 .year-card-bottom.animate{
  animation-name: showUp;
  animation-duration: 2s;
  animation-delay: 4s;
  animation-fill-mode: forwards;
  opacity: 0;
  transform: translateY(50px);
  overflow-y: hidden;
}
.timeline-3 .title-card-bottom.animate{
  animation-name: showDown;
  animation-duration: 2s;
  animation-delay: 4s;
  animation-fill-mode: forwards;
  opacity: 0;
  transform: translateY(-100px);
  overflow-y: hidden;
}
.timeline-4 .timeline-progress-4.animate {
  width: 0;
  animation-name: fillBar;
  animation-duration: 2s;
  animation-delay: 6s;
  animation-fill-mode: forwards;
}
.timeline-4 .title-card-top.animate{
  animation-name: showUp;
  animation-duration: 2s;
  animation-delay: 6s;
  animation-fill-mode: forwards;
  opacity: 0;
  transform: translateY(100px);
  overflow-y: hidden;
}
.timeline-4 .year-card-top.animate{
  animation-name: showDown;
  animation-duration: 2s;
  animation-delay: 6s;
  animation-fill-mode: forwards;
  opacity: 0;
  transform: translateY(-50px);
  overflow-y: hidden;
}
.timeline-5 .timeline-progress-5.animate {
  width: 0;
  animation-name: fillBar;
  animation-duration: 2s;
  animation-delay: 8s;
  animation-fill-mode: forwards;
}
.timeline-5 .year-card-bottom.animate{
  animation-name: showUp;
  animation-duration: 2s;
  animation-delay: 8s;
  animation-fill-mode: forwards;
  opacity: 0;
  transform: translateY(50px);
  overflow-y: hidden;
}
.timeline-5 .title-card-bottom.animate{
  animation-name: showDown;
  animation-duration: 2s;
  animation-delay: 8s;
  animation-fill-mode: forwards;
  opacity: 0;
  transform: translateY(-100px);
  overflow-y: hidden;
}
.timeline-6 .timeline-progress-6.animate {
  width: 0;
  animation-name: fillBar;
  animation-duration: 2s;
  animation-delay: 10s;
  animation-fill-mode: forwards;
}
.timeline-6 .title-card-top.animate{
  animation-name: showUp;
  animation-duration: 2s;
  animation-delay: 10s;
  animation-fill-mode: forwards;
  opacity: 0;
  transform: translateY(100px);
  overflow-y: hidden;
}
.timeline-6 .year-card-top.animate{
  animation-name: showDown;
  animation-duration: 2s;
  animation-delay: 10s;
  animation-fill-mode: forwards;
  opacity: 0;
  transform: translateY(-50px);
  overflow-y: hidden;
}
.timeline-1, .timeline-2, .timeline-3, .timeline-4, .timeline-5, .timeline-6{
  display: flex;
  align-items: start;
  flex-direction: column;
}
.title-card-top, .title-card-bottom, .year-card-top, .year-card-bottom{
  position: relative;
  z-index: 2;
}
.title-card-top::before{
  content: '';
  width: 1px;
  background: #474A54;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
}
.title-card-bottom::before{
  content: '';
  width: 1px;
  background: #474A54;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
}
.year-card-top::before{
  content: '';
  width: 1px;
  background: #474A54;
  height: 50px;
  left: 0;
  top: 0;
  position: absolute;
}
.year-card-bottom::before{
  content: '';
  width: 1px;
  background: #474A54;
  height: 50px;
  left: 0;
  bottom: 0;
  position: absolute;
}
.year-card-bottom::after{
  content: '';
  background: #474A54;
  width: 12px;
  height: 12px;
  left: -12px;
  z-index: 2;
  bottom: 50px;
  border-radius: 100%;
  position: absolute;
}
@keyframes fillBar {
  0%{
    width: 0%;
  }
  100%{
    width: 100%;
  }
}
@keyframes showUp {
  0%{
    opacity: 0;
  transform: translateY(50px);
  }
  100%{
    opacity: 1;
  transform: translateY(0%);
  }
}
@keyframes showDown {
  0%{
    opacity: 0;
  transform: translateY(-100px);
  }
  100%{
    opacity: 1;
  transform: translateY(0);
  }
}
.services-banner-bg{
  padding: 50px 0;
}
.services-banner-bg::after{
  display: none;
}
.get-a-quote{
  background: #FFFFFF;
  padding: 50px 30px;
  border-radius: 20px;
}
.get-a-quote .site-input{
  background: #ECECEC;
  border: 1px solid #989898;
  border-radius: 50px;
  padding: 10px 20px;
  color: #333333;
}
.get-a-quote .site-input::placeholder{
  color: #999999;
}
.get-a-quote textarea.site-input{
  border-radius: 20px;
}
.get-a-quote h4{
  color: #240000;
}
.benefits{
  background: url('../images/benefits-bg.png') no-repeat;
  background-size: cover;
  background-position: center;
  padding: 100px 0;
  color: white;
}
.process-card{
  padding: 70px 30px;
  background: #FFFFFF;
  border-radius: 40px;
  border: 2px solid #000000;
  transition: all 0.3s ease-in-out;
}
.process-card:hover{
  background: #E8E8E8;
}
.services-to-provide{
  padding: 70px 0;
  background: #000000;
  color: white;
}
.services-tabs .nav-link{
  color: white;
  text-align: start;
  opacity: 0.2;
  background: transparent !important;
  padding: 0 !important;
  border: none !important;
}
.services-tabs .nav-link.active{
  opacity: 1;
  color: #F66827;
}
.site-accordion .accordion-body, .site-accordion .accordion-header button{
  border: none !important;
  background: transparent !important;
  padding: 0 !important;
  box-shadow: none !important;
}
.site-accordion .accordion-header button{
  font-size: 20px;
  color: #000000;
}
.site-accordion .accordion-body{
  margin-top: 15px;
}
.site-accordion .accordion-item{
  padding: 20px 0;
  border: none !important;
  border-bottom: 1px solid rgb(0, 0, 0, .2) !important;
}
.site-accordion .accordion-button:not(.collapsed)::after{
  filter: brightness(0);
}
.header-drop{
    position: relative;
}
.header-drop-menu{
    display: inline-block;
    background: white;
    box-shadow: 0 3px 10px rgb(0 0 0 / 16%);
    padding: 8px 0;
    position: absolute;
    opacity: 0;
    display: none;
    transition: ease-in-out .3s;
    z-index: 12;
    min-width: 250px;
}
.header-drop:hover .header-drop-menu {
    display: block;
    opacity: 1;
}
header .header-drop .header-drop-menu a{
    display: block;
    font-size: 14px !important;
    text-transform: none !important;
    padding: 5px 8px;
}
header .header-drop .header-drop-menu a:hover{
    background: #F66827 !important;
    color: white !important;
}
@media screen and (min-width: 992px){
  .benefits-inner{
    border-left: 8px solid #F66827;
  }
}
.header-navbar-nav{
    position: relative;
    z-index: 333 !important;
}